/*
Theme Name:   EduBlink Child
Theme URI:    https://demo.edublink.co/
Author:       DevsVibe
Author URI:   https://themeforest.net/user/devsblink/portfolio
Description:  EduBlink Child Theme For LMS and Education Purpose.
Version:      1.0.0
Template:     edublink
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain:  edublink-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
*/
a.navbar-brand.site-main-logo img {
    max-height: 100px;
    max-width: min-content;
}

.edublink-header-area.edublink-navbar .site-branding {
    height: 110px;
    line-height: 110px;
}

.edu-header-search-field {
    display: none;
}

.edublink-header-area .header-quote {
    display: none;
}

.edublink-woo-mini-cart-wrapper {
    display: none;
}


html body div.wpforms-container-full button[type=submit] {
    border-radius: 5px;
    display: inline-block;
    height: 60px;
    line-height: 62px;
    color: var(--edublink-color-white);
    background: var(--edublink-color-primary) !important;
    padding: 0 30px;
    font-size: 15px;
    font-weight: 500;
    transition: 0.4s;
    font-family: var(--edublink-font-secondary);
    border: 0 none;
    margin: 0 0 30px !important;
}

div.wpforms-container-full button[type=submit]:hover {
    background: var(--edublink-color-primary-alt) !important;
}

/* .lp-course-buttons, */
.course-nav.course-nav-tab-reviews,
.course-nav.course-nav-tab-instructor {
    display: none;
}

.eb-course-header-meta-items li.rating {
    display: none;
}

li.course-item.course-item.course-item-lp_lesson {
    pointer-events: none;
}

span.edublink-course-feature-item-value {
    display: flex;
    justify-content: flex-start;
    text-align: right;
}

.edublink-course-meta-informations li .edublink-course-feature-item-label {
    min-width: 130px !important;
}

li.edublink-course-details-features-item.course-price {
    display: none;
}

li.edublink-course-details-features-item.course-lesson {
    display: none;
}

li.edublink-course-details-features-item.course-student {
    display: none;
}

@media(max-width: 768px) {
    div#question-container p {
        font-size: 20px;
        margin-bottom: 0px;
    }

    div#options-container div label {
        font-size: 15px;
    }

    div#options-container div {
        padding: 10px 10px;
    }

    .record-button {
        flex-direction: column;
        padding: 0 12px;
    }

    .record-button button {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
        font-size: 16px;
        font-weight: bold;
    }

    .question-header h3 {
        font-size: 33px;
    }


}

div#audioPlaybackContainer {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}

.recording-active {
    margin: 0 23px;
    text-align: center;
    padding: 7px;
    margin-bottom: 13px;
}